This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 867736 - mod_ssl scriptlet is not silent
mod_ssl scriptlet is not silent
Status: CLOSED DUPLICATE of bug 752618
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: httpd (Show other bugs)
5.9
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Web Stack Team
BaseOS QE Security Team
:
Depends On:
Blocks: rhel59rtt
  Show dependency treegraph
 
Reported: 2012-10-18 04:17 EDT by Alexander Todorov
Modified: 2012-10-19 13:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 12:07:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2012-10-18 04:17:23 EDT
Description of problem:


yum install mod_ssl --installroot=/some/path gives:



  Installing     : cracklib                                               90/94 

  Installing     : dmraid-events                                          91/94 

  Installing     : mod_ssl                                                92/94RSA key ok
-----BEGIN RSA PRIVATE KEY-----
MIICXAIBAAKBgQDBJe5kxyq2+e6VqGZ5/pAmOAY2OPAT1MTTel/yJXAw7hwP3/zw
SyuAkHGWG7R+xZ9VvFSRIAQteblxH5wLe1AkHPUBmtFprrOblyqjZxFzEaw/wwvg
jt9T3dawdhxO9DEXqHc3BGE1zC4evZKSTrIMsXin1pmGl0qBKnvrQCOlnQIDAQAB
AoGAXx0fvU768Oo5HEe2VyMNt1RlcrQtPYbMelvL/cGD8wR+my6xL1/FB2WaGdKA
2uDUqvK4LlM223IS6Oso+9p4xsS3uHpEUgHSzVv/8lSY2Lon/FwjslYHbvGKEBjk
+8G+SRydR8+3SOgSlFw7CON4o8fWfo9F5qFy7mfKUFTIu8ECQQDmxtxxGYTuINhr
274BqWshkyTGGPaBT5VygaANM9144g/7crpiULrpYAfy8aYno3CK/58AKaABi4Vg
HNUYgFaNAkEA1kI4aCnIo5D33X1YXOrZL0oNPYiP0SaVzlPik7/1ntxuzAGKY0Ns
pwwFbd1lyGmLTmDOWLTBC+CydVbP6c4PUQJAR2/hh0UuCAS02daA38TQ++ivpn7N
t8Op8HM91zhp42SfK+gc2BhDc8CdVVAGbhjC2tQ8JPG9rRzCYbkrIdWAdQJAc2Yj
P2cR25cfCTqTtyf+Zgv6aaP94eZoVUK1DGMdhbywKEzEHoaYJLjCy9OtGG5QS5y0
Ru7D8wPI2o4xWXpUoQJBAJle6LC9HiEUF818cV3WvrPdLLYlF/TV52O0lpsLgX8v
eXHj/7z0fYfxzdd+687Y2KoUpvvphrDvhDUQhZ5Cz8k=
-----END RSA PRIVATE KEY-----
 

  Installing     : mkinitrd                                               93/94 

  Installing     : module-init-tools                                      94/94 

Installed:
  mod_ssl.ia64 1:2.2.3-72.el5      



Aren't rpm scriptlets supposed to be silent and print to the console in case of errors only?

Note You need to log in before you can comment on or make changes to this bug.